body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
hr {height:1px; border:none;}
body {width:100%; background:#eae9dc; font:normal 14px/17px "proxima-nova",Arial,sans-serif; color:#58595B; padding-top:12px;}
a {text-decoration:none; color:#d88632;}
p {margin-bottom:6px;}
a.betabtn {color:white; display:block; background:#6AAB47; background:-moz-linear-gradient(top, #4D7437 0%, #6AAB47 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#4D7437), color-stop(100%,#6AAB47)); padding:5px; margin:10px 0;}
strong, strong *  {font-weight:700;}
em {font-style:italic;}
h1,h2,h3,h4,h5 {font-weight:600;}
h1 {font:normal 25px/27px "proxima-nova",Arial,sans-serif; color:#58595B; margin-bottom:10px;}
h1.small {font:normal 16px/24px "proxima-nova", Arial, sans-serif;}
h1 em {font-style:normal; color:#d88632;}
h2 {font:normal 22px/22px "proxima-nova",Arial,sans-serif; color:#6aab47; margin-bottom:10px;}
h2.small {font:normal 16px/16px "proxima-nova", Arial, sans-serif;}
h2 a {color:#6aab47;}
h3 {font:normal 19px/15px "proxima-nova",Arial,sans-serif; margin-bottom:10px;}
h3.alt {font-size:12pt; font-color:#000; background-image:none; text-align:center; padding:10px 0; margin-top:0;}
h3.small {font:normal 10px/10px "proxima-nova", Arial, sans-serif; padding:5px 0;}
h3.button {width:175px;}
h3 a {width:100%; display:block;}
h4 {font:normal 700 16px/18px "proxima-nova",Arial,sans-serif; color:#58595B; margin-bottom:10px;}
hr {border-top:1px dotted #d5c699; margin:5px 0;}
p {margin-bottom:10px;}
#container {width:970px; margin:0 auto;}
#header {width:151px; float:left; clear:left;}
#topnav {position:relative; right:10px; top:0; z-index:100; text-align:right;}
#topnav li {display:inline-block; min-height:1px; padding:7px 15px; margin-left:-5px; letter-spacing:1px; background:#D9D3BF; color:#333; -webkit-border-top-left-radius:3px; -webkit-border-top-right-radius:3px; -moz-border-radius-topleft:3px; -moz-border-radius-topright:3px; border-top-left-radius:3px; border-top-right-radius:3px; box-shadow:0px -3px 4px rgba(0,0,0, 0.3); -moz-box-shadow:0px -3px 4px rgba(0,0,0, 0.3); -webkit-box-shadow:0px -3px 4px rgba(0,0,0, 0.3);}
#topnav li.nethope {;}
#topnav li a {color:white; text-transform:uppercase; font:normal 10px/10px "proxima-nova", Arial, sans-serif;}
#topnav li.selected {background:white; filter:none; padding-top:11px;}
#topnav li.selected a {color:#6aab47;}
#header ul#main-menu {border-top:1px solid #d5c699; margin-top:20px;}
#header ul#main-menu>li {display:block; font:normal 14px/14px "proxima-nova", Arial, sans-serif; border-bottom:1px solid #d5c699;}
#header ul#main-menu>li>a {color:#58595B; padding:7px 0; display:block;}
#header ul#main-menu li ul.sub-menu {display:none; padding-bottom:3px;}
#header ul#main-menu li.current-page-ancestor ul.sub-menu, #header ul#main-menu li.current-menu-item ul.sub-menu {display:block;}
#header ul#main-menu>li>ul>li {display:block; font:normal 12px/12px "proxima-nova", Arial, sans-serif;}
#header ul#main-menu>li>ul>li>a {color:#808285; padding:4px 0; display:block;}
#header ul#main-menu li a:hover, #header ul#main-menu li a:focus, #header ul#main-menu>li>ul>li.here>a {color:#6aab47 !important;}
#middle {width:787px; background:white; float:right; border:5px solid white; border-radius:5px; padding-top:3px; box-shadow:0px 0px 6px rgba(0,0,0, 0.5); -moz-box-shadow:0px 0px 6px rgba(0,0,0, 0.5); -webkit-box-shadow:0px 0px 6px rgba(0,0,0,0.5);}
#breadcrumb {padding:15px 0; padding-left:22px; background-color:#ECE9DC; margin:1px 0 5px;}
#breadcrumb a {color:#58595B;}
#breadcrumb #searchform {float:right; clear:right; width:300px; text-align:right; line-height:11px;}
#breadcrumb #searchform input.text {border:1px solid #58595B; padding:3px 5px; width:116px; display:inline-block;}
#breadcrumb #searchform input.submit {font:normal 10px/13px "proxima-nova", Arial, sans-serif; text-transform:uppercase; color:white; background:#dd8527; padding:5px 5px 1px 5px; border:none; width:50px; text-align:center; display:inline-block; border:1px solid #cf791c;}
#breadcrumb #searchform input.submit:hover {background:#fea141; cursor:pointer;}
#breadcrumb ul.controls {margin:0; padding:0;}
#breadcrumb ul.controls li {display:inline; float:left; margin:0; padding-top:3px;}
#breadcrumb ul.controls li a {background-color:#ece8dd; padding:16px 25px; margin-right:1px; color:white;}
#breadcrumb ul.controls li a:hover, #breadcrumb ul.controls li a.active {background-color:#d9d3bf;}
#sidebar {float:right; width:189px;}
#sidebar div.item {margin-bottom:2px;}
#sidebar h2 {background:#9F8446; background:-moz-linear-gradient(top, #9F8446 0%, #B0985C 35%, #B0985C 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#9F8446), color-stop(35%,#B0985C), color-stop(100%,#B0985C)); color:white; font-weight:700; padding:10px; margin-bottom:0;}
#sidebar h2 a {color:white;}
#sidebar h2.twitter {background:url(twitter_bg.png) top right no-repeat #efe9d9; color:#58595B; font-weight:700; padding:10px; margin-bottom:0;}
#twitter_update_list li {border-bottom:1px solid white; padding:10px;}
#sidebar div.textwidget {padding:10px; background:#efe9d9;}
#sidebar div ul.menu {border-top:1px solid white;}
#sidebar div ul.menu li {display:block; font:normal 12px/14px "proxima-nova", Arial, sans-serif; background:#dfd4b7; border-bottom:1px solid white;}
#sidebar div ul.menu li a {color:#58595B; padding:5px 10px; display:block;}
#sidebar div ul.menu li ul.sub-menu {display:block;}
#sidebar div ul.menu li.current-menu-item ul.sub-menu {display:block;}
#sidebar div ul.menu li ul.sub-menu li {display:block; font:normal 12px/12px "proxima-nova", Arial, sans-serif;}
#sidebar div ul.menu li ul.sub-menu li a {background:#efe9d9; color:#58595B; border-bottom:1px solid white; padding:5px 10px; display:block; width:172px;}
#sidebar div ul.menu li a:hover, #sidebar div ul.menu li a:focus, #sidebar div ul.menu li.current-menu-item {color:#58595B;}
#sidebar div.makeDonation {font:normal 700 14px/16px "proxima-nova", Arial, sans-serif; padding:10px; background:#CE6416; background:-moz-linear-gradient(top, #CE6416 0%, #DD8527 10%, #DD8527 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#CE6416), color-stop(10%,#DD8527), color-stop(100%,#DD8527));}
#sidebar div.makeDonation a {color:white;}
#subnav {width:744px; margin:0 -10px 20px; background:white; box-shadow:0px 0px 6px rgba(0,0,0, 0.5); -moz-box-shadow:0px 0px 6px rgba(0,0,0, 0.5); -webkit-box-shadow:0px 0px 6px rgba(0,0,0, 0.5); padding:5px 10px;}
#subnav h1 {padding-top:4px; margin-bottom:0; font-weight:700; float:left;}
#subnav ul {text-align:right; padding-top:7px; float:right;}
#subnav ul li {display:inline-block; margin-left:15px;}
#subnav a {color:#58595B;}
#subnav ul li.current_page_item a, #subnav ul li.current_page_ancestor a, #subnav a:hover, #subnav a:focus {color:#6aab47 !important;}
#subnav ul li ul {display:none;}
div.polaroid,img.polaroid {border:4px solid white; box-shadow:0px 0px 6px rgba(0,0,0, 0.5); -moz-box-shadow:0px 0px 6px rgba(0,0,0, 0.5); -webkit-box-shadow:0px 0px 6px rgba(0,0,0,0.5);}
.floater {background:#f7f5f0; border:1px solid white; margin-bottom:10px; display:block;}
.floater:hover {background:#f9f1dd; cursor:pointer; border:1px solid #d7ceb6;}
.floater p {padding:4px;}
.floater img {padding:0 35px 10px 50px;}
#footer {width:787px; float:right; font:normal 11px/16px "proxima-nova", Arial, sans-serif; color:#939598; padding:10px 0;}
div.success {border:1px solid #6AAB47; background:#e1efda; padding:20px; font-weight:bold; color:#6AAB47; margin-bottom:10px;}
div.info {background:#e5da7c; background:-moz-linear-gradient(top, #f2eec2 0%, #e5da7c 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2eec2), color-stop(100%,#e5da7c)); box-shadow:0px 0px 4px rgba(0,0,0, 0.5); -moz-box-shadow:0px 0px 4px rgba(0,0,0, 0.5); -webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.5); padding:10px; font-weight:700; margin-bottom:10px;}
div.featured {background:#cee7b5; box-shadow:0px 0px 4px rgba(0,0,0, 0.5); -moz-box-shadow:0px 0px 4px rgba(0,0,0, 0.5); -webkit-box-shadow:0px 0px 4px rgba(0,0,0, 0.5); padding:10px; margin-bottom:10px;}
div.info p:last-child {margin-bottom:0 !important;}
#betafeedback label {display:block; font-weight:700; margin-top:30px;}
#betafeedback label.inline {display:inline-block; width:107px; vertical-align:middle; margin-top:0;}
#betafeedback textarea {width:552px; max-width:552px; height:75px; border:1px solid #ccc; background:white; padding:3px; margin:3px 0;}
#betafeedback input[type=submit] {background:#de8728; background:-moz-linear-gradient(top, #ce6516 0%, #de8728 10%, #de8728 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ce6516), color-stop(10%,#de8728), color-stop(100%,#de8728)); border:none; font:normal 700 12px/12px "proxima-nova", Arial, sans-serif; color:white; padding:5px 2px; text-align:center; width:180px; margin-top:3px;}
#betafeedback input[type=submit]:active {background:#ce6516;}
#betafeedback input[type=text] {border:1px solid #808285; width:175px; background:white; padding:3px; margin:3px 0;}
#betafeedback label.error {margin:0; display:inline;}
form.shortcodeForm {display:block; padding:10px; background:#cee7b5; box-shadow:0px 0px 4px rgba(0,0,0, 0.5); -moz-box-shadow:0px 0px 4px rgba(0,0,0, 0.5); -webkit-box-shadow:0px 0px 4px rgba(0,0,0, 0.5);}
form.shortcodeForm h1 {font-size:18px;}
form.shortcodeForm label {display:inline-block; font-weight:700; width:107px; vertical-align:middle;}
form.shortcodeForm label.error {width:175px; padding-left:107px;}
form.shortcodeForm input[type=text] {border:1px solid #808285; width:175px; background:white; padding:3px; margin:3px 0;}
form.shortcodeForm select {max-width:350px;}
form.shortcodeForm input[type=submit] {background:#de8728; background:-moz-linear-gradient(top, #ce6516 0%, #de8728 10%, #de8728 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ce6516), color-stop(10%,#de8728), color-stop(100%,#de8728)); border:none; font:normal 700 12px/12px "proxima-nova", Arial, sans-serif; color:white; padding:5px 2px; text-align:center; width:80px; margin-top:3px;}
form.shortcodeForm input[type=submit]:active {background:#ce6516;}
form.shortcodeForm div.column {margin-bottom:5px !important; margin-top:5px !important;}
#content table {margin-bottom:10px;}
#content table thead th {font:normal 14px/17px "proxima-nova", Arial, sans-serif; border-top:1px solid #c8c8c8; border-left:1px solid #c8c8c8; border-right:1px solid #c8c8c8; min-height:50px;}
#content table thead th a {color:#58595B;}
#content table tbody {display:block; box-shadow:0px 0px 6px rgba(0,0,0, 0.5); -moz-box-shadow:0px 0px 6px rgba(0,0,0, 0.5); -webkit-box-shadow:0px 0px 6px rgba(0,0,0, 0.5);}
#content table tbody th {font-weight:bold; width:160px;}
#content table tbody tr:nth-child(even) {background:#f1f2f3;}
#content table th, #content table td {padding:5px; vertical-align:top;}
#content table.supporters {width:100%; border-top:1px dotted #808285;}
#content table.supporters tbody {display:table-row-group !important; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
#content table.supporters tr {border-bottom:1px dotted #808285; background:white !important;}
#content table.supporters td {text-align:center; vertical-align:middle; padding:10px 0; width:25%;}
#content table.collapsible thead {display:block;}
#content table.collapsible thead th {margin-left:-1px; margin-right:5px; display:inline-block; width:165px; background:#cee7b5;}
#content table.collapsible thead th a {color:#748469;}
#content table.collapsible thead th.active {background:white !important;}
#content table.collapsible thead th.active a {color:#58595B;}
#content table.collapsible thead th:first-child {display:none;}
#content table.collapsible td {display:none;}
#content table.collapsible td:nth-child(-n+2) {display:table-cell;}
#content table.collapsible td:last-child {width:565px;}
#content table.courses {font-size:90%;}
#content table.courses tbody {display:table-row-group !important;}
#content table.courses thead {background:#ededed;}
#content table.courses thead td {border:none;}
#content table.pathfinder tbody {box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
#content table.pathfinder td {background:url(pathfinder_bg.png) right bottom no-repeat; box-shadow:0px 0px 4px rgba(0,0,0, 0.5); -moz-box-shadow:0px 0px 4px rgba(0,0,0, 0.5); -webkit-box-shadow:0px 0px 4px rgba(0,0,0, 0.5); width:195px; padding:20px; display:inline-block; margin-right:10px; cursor:pointer;}
#content table.pathfinder h2 {color:#58595B; font-weight:700;}
#content table.pathfinder h2 a {color:#d88632;}
.right {float:right; clear:right; margin-left:10px;}
.left {float:left; clear:left; margin-right:10px;}
.hidden {display:none;}
#content p, #content ul, #content ol {margin-bottom:10px;}
#content ul {list-style:disc; padding-left:1.3em;}
#content ul li {margin-bottom:5px;}
#content ol {list-style:decimal; padding-left:1.3em;}
#content blockquote {padding:0 30px; margin-bottom:10px;}
.error {color:red;}
.aligncenter,div.aligncenter {display:block; margin-left:auto; margin-right:auto;}
.alignleft {float:left; margin-right:20px;}
.alignright {float:right; margin-left:20px;}
.wp-caption {border:1px solid #ddd; text-align:center; background-color:#fff; padding-top:4px; margin:0 10px 10px 10px; box-shadow:0px 0px 6px rgba(0,0,0, 0.5); -moz-box-shadow:0px 0px 6px rgba(0,0,0, 0.5); -webkit-box-shadow:0px 0px 6px rgba(0,0,0, 0.5);}
.wp-caption img {margin:0; padding:0; border:0 none;}
.wp-caption p.wp-caption-text {font-size:11px; line-height:17px; padding:0 4px 5px; margin:0;}
ol.commentlist {margin-top:20px;}
ol.commentlist li {padding:5px; margin-bottom:10px; background:#fff;}
ol.commentlist li p {font:normal 11px/15px "Lucida Grande", "Lucida Sans", Arial, sans-serif;}
div.comment-author img {line-height:32px; margin:0 5px 10px 0; vertical-align:top;}
div.comment-author {font-weight:bold; line-height:32px;}
div.comment-meta,p.comment-meta {font-size:80%;}
.container {width:780px; margin:0 auto; overflow:hidden;}
.custgrid {margin:0 20px; float:left; width:550px;}
.custgrid ul li {list-style:square; margin-left:25px; padding-left:10px;}
.widegrid {margin-left:20px; margin-right:30px; float:left; width:740px;}
.span-1,.span-2,.span-3,.span-4 {float:left; display:inline; margin:0 5px; position:relative;}
.alpha {margin-left:0;}
div.alpha {margin-left:0;}
.omega {margin-right:0;}
div.omega {margin-right:0;}
.span-1 {width:175px;}
.span-2 {width:360px;}
.span-3 {width:510px;}
.span-4 {width:680px;}
.fh {margin:15px 0;}
.fh h1 {line-height:23px; font-size:19px;}
.clearfix {clear:both;}
.QandA {padding-bottom:10px;}
.scrollable {overflow:auto;}
#feature {width:787px; height:350px; overflow:hidden;}
.tweet {padding-left:8px;}
#feature #carousel ul {position:relative; left:0; padding:0;}
#feature #carousel ul li {list-style-image:none; list-style-type:none; margin-left:0px; margin:0;}
#feature #carousel ul li img {color:white; float:left;}
#pagefeature {position:relative;}
#feature .homecap, #pagefeature .pageheader {background:url(caption_bg.png) no-repeat; bottom:10px; color:white; display:block; float:left; font-size:15px; left:50%; margin:0 auto; margin-left:-395px; overflow:hidden; padding:10px 10px 5px 23px; position:absolute; width:390px;}
#feature .homecap.emergency, #pagefeature .pageheader.emergency {background:url(caption_bg_red.png) no-repeat;}
#pagefeature .pageheader {width:200px; background-position:top right; padding-left:26px;}
#pagefeature .pageheader span {color:white; display:block; padding:10px;}
#feature .homecap span {color:white; display:block; padding:10px; clear:both;}
#feature .homecap h1, #feature .homecap h1 a, #pagefeature .pageheader h1 {font-size:21pt; line-height:30px; color:white; font-weight:100; margin-bottom:4px;}
#feature .homecap h2 {font-size:10pt; line-height:17px; color:#fff; font-weight:300; margin-bottom:4px;}
#feature .homecap a {color:#ddd; font-size:11pt;}
.prhighlight {background-color:#f7f5f0;}
.press.scrollpane {height:200px; width:100%;}
.sidebar h1 {font-size:1.4em; font-weight:700;}
.sidebar h2 {font-size:1em; font-weight:400;}
.sidebar .box {display:block; float:right; width:175px; margin:0 0 3px 0; padding:5px 0 5px 5px; color:#eee; border:1px solid #e0d7bd;}
.sidebar .box:hover {color:white;}
.sidebar .white {background:white url(grad_white.png) no-repeat;}
.sidebar .white.members, .sidebar .white.supporters {height:140px;}
.sidebar .white.members img, .sidebar .white.supporters img {margin-left:0px; margin-top:-10px; width:175px; padding-top:0;}
.sidebar .white.flickr {height:210px; background:#efead9 url(grad_where_we_work.png) no-repeat;}
.sidebar .white.flickr img {margin-top:-10px; padding-top:0;}
.sidebar .white.box {border:1px solid #ddd;}
.sidebar a.donate {background:#ddebd4 url(grad_donate.png) repeat-x;}
.sidebar a.newsletter {background:#ddebd4 url(grad_newsletter.png) repeat-x;}
.sidebar a.facebooklike {background:#ddebd4 url(grad_facebook.png) repeat-x;}
.sidebar .where_we_work {background:#ddebd4 url(grad_where_we_work.png) no-repeat; color:#999; border:1px solid #e0d7bd;}
.sidebar .where_we_work a {color:#dd8628;}
.sidebar .where_we_work:hover {color:#999;}
.sidebar .twitter_feed {background:#efead9 url(grad_twitter.png) no-repeat;}
.sidebar .twitter_feed .tweet {padding:7px 0 0 5px; width:160px; border-top:2px solid #f7f5ec; color:#777; font-size:11px;}
body .hide {display:none;}
#strategic_init .init {border-bottom:1px dotted #aaa; padding:10px 0;}
#strategic_init .init:hover {background-color:#eee; cursor:pointer;}
#strategic_init .init.first {border-top:1px dotted #aaa;}
#strategic_init .init .img {width:90px; height:100%; float:left; display:block;}
#strategic_init .init .text {width:560px; display:block;}
#strategic_init .init .text h5 {font-size:17px; margin:4px 0 12px 0;}
#orglist ul li {padding:0; display:block; height:130px; width:144px; margin:1px; background-color:#fff; overflow:hidden; border:1px solid; border-color:#f7f5f0; float:left;}
#orglist h1 {font-size:18px; line-height:17px; margin-bottom:8px;}
#orglist h1 .crunch {font-size:17px; line-height:16px; margin-top:-39px;}
#orglist ul li img {margin-left:5px; margin-top:25px;}
#orglist ul li span {display:none; text-align:center;}
#orglist ul li:hover {border-color:#6aab47; cursor:pointer;}
#orglist ul li:hover img {display:none;}
#orglist ul li:hover span {display:block; padding-top:25px;}
.director,.leader {color:#000;}
ul.demo {padding:0; margin:0; background:#fff; border:solid 1px #cc9;}
ul.slidingPanelsActivated {display:block; position:relative; padding:0; margin:0; height:37em;}
ul.demo li {display:block; padding:10px; margin:0 0 0 0;}
ul.slidingPanelsActivated li {display:block; position:absolute; overflow:hidden; top:0; padding:0; margin:0; height:100%;}
ul#timeline {margin:70px 0 0;}
ul#timeline li {background:#f0f0f0; border:5px solid #fff; color:#222; padding:10px; margin:0px;}
ul#timeline li:hover {cursor:pointer;}
ul#timeline li h2 {background:#89c408; color:#222; font-size:25px; padding:10px 3px;}
ul#timeline .milestones {padding-bottom:10px; border-bottom:1px dashed #ddd;}
ul#timeline .milestones h4 {color:#222; font-size:14px; width:300px; line-height:18px; margin:5px 0; padding:5px 0;}
;}
p.answer {font:16px "proxima-nova", Arial, sans-serif;}
.bricks .item {background-color:#eee; color:#333; display:block; padding:5px; margin-bottom:10px; margin-right:0px; width:225px;}
.bricks .item a {color:#333;}
.bricks .item:hover {background-color:#6AAB47; color:white; cursor:pointer;}
.bricks .item:hover a {color:white;}
.bricks .item img {padding:0px; border:1px solid white; display:block; float:left; height:180px;}
.bricks .item span {display:block;}
.floatright {float:right;}
.alignright {text-align:right;}
#main-menu ul {display:none;}
#main-menu li.parent-here ul {display:block;}
.jScrollPaneContainer {position:relative; overflow:hidden; z-index:1; border:1px solid #ddd; padding:4px;}
.jScrollPaneTrack {position:absolute; cursor:pointer; right:0; top:0; height:100%; background:#eee;}
.jScrollPaneDrag {position:absolute; background:#bbb; cursor:pointer; overflow:hidden;}
.jScrollPaneDragTop {position:absolute; top:0; left:0; overflow:hidden;}
.jScrollPaneDragBottom {position:absolute; bottom:0; left:0; overflow:hidden;}
a.jScrollArrowUp {display:block; position:absolute; z-index:1; top:0; right:0; text-indent:-2000px; overflow:hidden; height:9px;}
a.jScrollArrowUp:hover {;}
a.jScrollArrowDown {display:block; position:absolute; z-index:1; bottom:0; right:0; text-indent:-2000px; overflow:hidden; height:9px;}
a.jScrollArrowDown:hover {;}
a.jScrollActiveArrowButton,a.jScrollActiveArrowButton:hover {;}
div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right {height:13px;}
div.pp_default .pp_top .pp_left {background:url(sprite.png) -78px -93px no-repeat;}
div.pp_default .pp_top .pp_middle {background:url(sprite_x.png) top left repeat-x;}
div.pp_default .pp_top .pp_right {background:url(sprite.png) -112px -93px no-repeat;}
div.pp_default .pp_content .ppt {color:#f8f8f8;}
div.pp_default .pp_content_container .pp_left {background:url(sprite_y.png) -7px 0 repeat-y; padding-left:13px;}
div.pp_default .pp_content_container .pp_right {background:url(sprite_y.png) top right repeat-y; padding-right:13px;}
div.pp_default .pp_next:hover {background:url(sprite_next.png) center right no-repeat; cursor:pointer;}
div.pp_default .pp_previous:hover {background:url(sprite_prev.png) center left no-repeat; cursor:pointer;}
div.pp_default .pp_expand {background:url(sprite.png) 0 -29px no-repeat; cursor:pointer; height:28px; width:28px;}
div.pp_default .pp_expand:hover {background:url(sprite.png) 0 -56px no-repeat; cursor:pointer;}
div.pp_default .pp_contract {background:url(sprite.png) 0 -84px no-repeat; cursor:pointer; height:28px; width:28px;}
div.pp_default .pp_contract:hover {background:url(sprite.png) 0 -113px no-repeat; cursor:pointer;}
div.pp_default .pp_close {background:url(sprite.png) 2px 1px no-repeat; cursor:pointer; height:30px; width:30px;}
div.pp_default .pp_gallery ul li a {background:url(default_thumb.png) center center #f8f8f8; border:1px solid #aaa;}
div.pp_default .pp_social {margin-top:7px;}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next {left:auto; position:static;}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause {background:url(sprite.png) -51px 1px no-repeat; height:30px; width:30px;}
div.pp_default .pp_nav .pp_pause {background-position:-51px -29px;}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next {background:url(sprite.png) -31px -3px no-repeat; height:20px; margin:4px 0 0; width:20px;}
div.pp_default a.pp_arrow_next {background-position:-82px -3px; left:52px;}
div.pp_default .pp_content_container .pp_details {margin-top:5px;}
div.pp_default .pp_nav {clear:none; height:30px; position:relative; width:110px;}
div.pp_default .pp_nav .currentTextHolder {color:#999; font-family:Georgia; font-size:11px; font-style:italic; left:75px; line-height:25px; margin:0; padding:0 0 0 10px; position:absolute; top:2px;}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover {opacity:0.7;}
div.pp_default .pp_description {font-size:11px; font-weight:700; line-height:14px; margin:5px 50px 5px 0;}
div.pp_default .pp_bottom .pp_left {background:url(sprite.png) -78px -127px no-repeat;}
div.pp_default .pp_bottom .pp_middle {background:url(sprite_x.png) bottom left repeat-x;}
div.pp_default .pp_bottom .pp_right {background:url(sprite.png) -112px -127px no-repeat;}
div.pp_default .pp_loaderIcon {background:url(loader.gif) center center no-repeat;}
div.light_rounded .pp_top .pp_left {background:url(sprite.png) -88px -53px no-repeat;}
div.light_rounded .pp_top .pp_right {background:url(sprite.png) -110px -53px no-repeat;}
div.light_rounded .pp_next:hover {background:url(btnNext.png) center right no-repeat; cursor:pointer;}
div.light_rounded .pp_previous:hover {background:url(btnPrevious.png) center left no-repeat; cursor:pointer;}
div.light_rounded .pp_expand {background:url(sprite.png) -31px -26px no-repeat; cursor:pointer;}
div.light_rounded .pp_expand:hover {background:url(sprite.png) -31px -47px no-repeat; cursor:pointer;}
div.light_rounded .pp_contract {background:url(sprite.png) 0 -26px no-repeat; cursor:pointer;}
div.light_rounded .pp_contract:hover {background:url(sprite.png) 0 -47px no-repeat; cursor:pointer;}
div.light_rounded .pp_close {background:url(sprite.png) -1px -1px no-repeat; cursor:pointer; height:22px; width:75px;}
div.light_rounded .pp_nav .pp_play {background:url(sprite.png) -1px -100px no-repeat; height:15px; width:14px;}
div.light_rounded .pp_nav .pp_pause {background:url(sprite.png) -24px -100px no-repeat; height:15px; width:14px;}
div.light_rounded .pp_arrow_previous {background:url(sprite.png) 0 -71px no-repeat;}
div.light_rounded .pp_arrow_next {background:url(sprite.png) -22px -71px no-repeat;}
div.light_rounded .pp_bottom .pp_left {background:url(sprite.png) -88px -80px no-repeat;}
div.light_rounded .pp_bottom .pp_right {background:url(sprite.png) -110px -80px no-repeat;}
div.dark_rounded .pp_top .pp_left {background:url(sprite.png) -88px -53px no-repeat;}
div.dark_rounded .pp_top .pp_right {background:url(sprite.png) -110px -53px no-repeat;}
div.dark_rounded .pp_content_container .pp_left {background:url(contentPattern.png) top left repeat-y;}
div.dark_rounded .pp_content_container .pp_right {background:url(contentPattern.png) top right repeat-y;}
div.dark_rounded .pp_next:hover {background:url(btnNext.png) center right no-repeat; cursor:pointer;}
div.dark_rounded .pp_previous:hover {background:url(btnPrevious.png) center left no-repeat; cursor:pointer;}
div.dark_rounded .pp_expand {background:url(sprite.png) -31px -26px no-repeat; cursor:pointer;}
div.dark_rounded .pp_expand:hover {background:url(sprite.png) -31px -47px no-repeat; cursor:pointer;}
div.dark_rounded .pp_contract {background:url(sprite.png) 0 -26px no-repeat; cursor:pointer;}
div.dark_rounded .pp_contract:hover {background:url(sprite.png) 0 -47px no-repeat; cursor:pointer;}
div.dark_rounded .pp_close {background:url(sprite.png) -1px -1px no-repeat; cursor:pointer; height:22px; width:75px;}
div.dark_rounded .pp_description {color:#fff; margin-right:85px;}
div.dark_rounded .pp_nav .pp_play {background:url(sprite.png) -1px -100px no-repeat; height:15px; width:14px;}
div.dark_rounded .pp_nav .pp_pause {background:url(sprite.png) -24px -100px no-repeat; height:15px; width:14px;}
div.dark_rounded .pp_arrow_previous {background:url(sprite.png) 0 -71px no-repeat;}
div.dark_rounded .pp_arrow_next {background:url(sprite.png) -22px -71px no-repeat;}
div.dark_rounded .pp_bottom .pp_left {background:url(sprite.png) -88px -80px no-repeat;}
div.dark_rounded .pp_bottom .pp_right {background:url(sprite.png) -110px -80px no-repeat;}
div.dark_rounded .pp_loaderIcon {background:url(loader.gif) center center no-repeat;}
div.dark_square .pp_left,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content {background:#000;}
div.dark_square .pp_description {color:#fff; margin:0 85px 0 0;}
div.dark_square .pp_loaderIcon {background:url(loader.gif) center center no-repeat;}
div.dark_square .pp_expand {background:url(sprite.png) -31px -26px no-repeat; cursor:pointer;}
div.dark_square .pp_expand:hover {background:url(sprite.png) -31px -47px no-repeat; cursor:pointer;}
div.dark_square .pp_contract {background:url(sprite.png) 0 -26px no-repeat; cursor:pointer;}
div.dark_square .pp_contract:hover {background:url(sprite.png) 0 -47px no-repeat; cursor:pointer;}
div.dark_square .pp_close {background:url(sprite.png) -1px -1px no-repeat; cursor:pointer; height:22px; width:75px;}
div.dark_square .pp_nav {clear:none;}
div.dark_square .pp_nav .pp_play {background:url(sprite.png) -1px -100px no-repeat; height:15px; width:14px;}
div.dark_square .pp_nav .pp_pause {background:url(sprite.png) -24px -100px no-repeat; height:15px; width:14px;}
div.dark_square .pp_arrow_previous {background:url(sprite.png) 0 -71px no-repeat;}
div.dark_square .pp_arrow_next {background:url(sprite.png) -22px -71px no-repeat;}
div.dark_square .pp_next:hover {background:url(btnNext.png) center right no-repeat; cursor:pointer;}
div.dark_square .pp_previous:hover {background:url(btnPrevious.png) center left no-repeat; cursor:pointer;}
div.light_square .pp_expand {background:url(sprite.png) -31px -26px no-repeat; cursor:pointer;}
div.light_square .pp_expand:hover {background:url(sprite.png) -31px -47px no-repeat; cursor:pointer;}
div.light_square .pp_contract {background:url(sprite.png) 0 -26px no-repeat; cursor:pointer;}
div.light_square .pp_contract:hover {background:url(sprite.png) 0 -47px no-repeat; cursor:pointer;}
div.light_square .pp_close {background:url(sprite.png) -1px -1px no-repeat; cursor:pointer; height:22px; width:75px;}
div.light_square .pp_nav .pp_play {background:url(sprite.png) -1px -100px no-repeat; height:15px; width:14px;}
div.light_square .pp_nav .pp_pause {background:url(sprite.png) -24px -100px no-repeat; height:15px; width:14px;}
div.light_square .pp_arrow_previous {background:url(sprite.png) 0 -71px no-repeat;}
div.light_square .pp_arrow_next {background:url(sprite.png) -22px -71px no-repeat;}
div.light_square .pp_next:hover {background:url(btnNext.png) center right no-repeat; cursor:pointer;}
div.light_square .pp_previous:hover {background:url(btnPrevious.png) center left no-repeat; cursor:pointer;}
div.facebook .pp_top .pp_left {background:url(sprite.png) -88px -53px no-repeat;}
div.facebook .pp_top .pp_middle {background:url(contentPatternTop.png) top left repeat-x;}
div.facebook .pp_top .pp_right {background:url(sprite.png) -110px -53px no-repeat;}
div.facebook .pp_content_container .pp_left {background:url(contentPatternLeft.png) top left repeat-y;}
div.facebook .pp_content_container .pp_right {background:url(contentPatternRight.png) top right repeat-y;}
div.facebook .pp_expand {background:url(sprite.png) -31px -26px no-repeat; cursor:pointer;}
div.facebook .pp_expand:hover {background:url(sprite.png) -31px -47px no-repeat; cursor:pointer;}
div.facebook .pp_contract {background:url(sprite.png) 0 -26px no-repeat; cursor:pointer;}
div.facebook .pp_contract:hover {background:url(sprite.png) 0 -47px no-repeat; cursor:pointer;}
div.facebook .pp_close {background:url(sprite.png) -1px -1px no-repeat; cursor:pointer; height:22px; width:22px;}
div.facebook .pp_description {margin:0 37px 0 0;}
div.facebook .pp_loaderIcon {background:url(loader.gif) center center no-repeat;}
div.facebook .pp_arrow_previous {background:url(sprite.png) 0 -71px no-repeat; height:22px; margin-top:0; width:22px;}
div.facebook .pp_arrow_previous.disabled {background-position:0 -96px; cursor:default;}
div.facebook .pp_arrow_next {background:url(sprite.png) -32px -71px no-repeat; height:22px; margin-top:0; width:22px;}
div.facebook .pp_arrow_next.disabled {background-position:-32px -96px; cursor:default;}
div.facebook .pp_nav {margin-top:0;}
div.facebook .pp_nav p {font-size:15px; padding:0 3px 0 4px;}
div.facebook .pp_nav .pp_play {background:url(sprite.png) -1px -123px no-repeat; height:22px; width:22px;}
div.facebook .pp_nav .pp_pause {background:url(sprite.png) -32px -123px no-repeat; height:22px; width:22px;}
div.facebook .pp_next:hover {background:url(btnNext.png) center right no-repeat; cursor:pointer;}
div.facebook .pp_previous:hover {background:url(btnPrevious.png) center left no-repeat; cursor:pointer;}
div.facebook .pp_bottom .pp_left {background:url(sprite.png) -88px -80px no-repeat;}
div.facebook .pp_bottom .pp_middle {background:url(contentPatternBottom.png) top left repeat-x;}
div.facebook .pp_bottom .pp_right {background:url(sprite.png) -110px -80px no-repeat;}
div.pp_pic_holder a:focus {outline:none;}
div.pp_overlay {background:#000; display:none; left:0; position:absolute; top:0; width:100%; z-index:9500;}
div.pp_pic_holder {display:none; position:absolute; width:100px; z-index:10000;}
.pp_content {height:40px; min-width:40px;}
* html .pp_content {width:40px;}
.pp_content_container {position:relative; text-align:left; width:100%;}
.pp_content_container .pp_left {padding-left:20px;}
.pp_content_container .pp_right {padding-right:20px;}
.pp_content_container .pp_details {float:left; margin:10px 0 2px;}
.pp_description {display:none; margin:0;}
.pp_social {float:left; margin:0;}
.pp_social .facebook {float:left; margin-left:5px; overflow:hidden; width:55px;}
.pp_social .twitter {float:left;}
.pp_nav {clear:right; float:left; margin:3px 10px 0 0;}
.pp_nav p {float:left; margin:2px 4px; white-space:nowrap;}
.pp_nav .pp_play,.pp_nav .pp_pause {float:left; margin-right:4px; text-indent:-10000px;}
a.pp_arrow_previous,a.pp_arrow_next {display:block; float:left; height:15px; margin-top:3px; overflow:hidden; text-indent:-10000px; width:14px;}
.pp_hoverContainer {position:absolute; top:0; width:100%; z-index:2000;}
.pp_gallery {display:none; left:50%; margin-top:-50px; position:absolute; z-index:10000;}
.pp_gallery div {float:left; overflow:hidden; position:relative;}
.pp_gallery ul {float:left; height:35px; margin:0 0 0 5px; padding:0; position:relative; white-space:nowrap;}
.pp_gallery ul a {border:1px rgba(0,0,0,0.5) solid; display:block; float:left; height:33px; overflow:hidden;}
.pp_gallery ul a img {border:0;}
.pp_gallery li {display:block; float:left; margin:0 5px 0 0; padding:0;}
.pp_gallery li.default a {background:url(default_thumbnail.gif) 0 0 no-repeat; display:block; height:33px; width:50px;}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next {margin-top:7px!important;}
a.pp_next {background:url(btnNext.png) 10000px 10000px no-repeat; display:block; float:right; height:100%; text-indent:-10000px; width:49%;}
a.pp_previous {background:url(btnNext.png) 10000px 10000px no-repeat; display:block; float:left; height:100%; text-indent:-10000px; width:49%;}
a.pp_expand,a.pp_contract {cursor:pointer; display:none; height:20px; position:absolute; right:30px; text-indent:-10000px; top:10px; width:20px; z-index:20000;}
a.pp_close {display:block; line-height:22px; position:absolute; right:0; text-indent:-10000px; top:0;}
.pp_loaderIcon {display:block; height:24px; left:50%; margin:-12px 0 0 -12px; position:absolute; top:50%; width:24px;}
#pp_full_res {line-height:1!important;}
#pp_full_res .pp_inline {text-align:left;}
#pp_full_res .pp_inline p {margin:0 0 15px;}
div.ppt {color:#fff; display:none; font-size:17px; margin:0 0 5px 15px; z-index:9999;}
div.pp_default .pp_content,div.light_rounded .pp_content {background-color:#fff;}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline {color:#000;}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a {border-color:#fff;}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details {position:relative;}
div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content {background:#fff;}
div.light_rounded .pp_description,div.light_square .pp_description {margin-right:85px;}
div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next {margin-top:12px!important;}
div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled {background-position:0 -87px; cursor:default;}
div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled {background-position:-22px -87px; cursor:default;}
div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon {background:url(loader.gif) center center no-repeat;}
div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle {background:url(contentPattern.png) top left repeat;}
div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder {color:#c4c4c4;}
div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline {color:#fff;}
.pp_top,.pp_bottom {height:20px; position:relative;}
* html .pp_top,* html .pp_bottom {padding:0 20px;}
.pp_top .pp_left,.pp_bottom .pp_left {height:20px; left:0; position:absolute; width:20px;}
.pp_top .pp_middle,.pp_bottom .pp_middle {height:20px; left:20px; position:absolute; right:20px;}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle {left:0; position:static;}
.pp_top .pp_right,.pp_bottom .pp_right {height:20px; left:auto; position:absolute; right:0; top:0; width:20px;}
.pp_fade,.pp_gallery li.default a img {display:none;}